<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Newsletter</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<style>	
			.newspaper {
				-webkit-column-count: 2; /* Chrome, Safari, Opera */
				-moz-column-count: 2; /* Firefox */
				column-count: 2;
				-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
				-moz-column-gap: 40px; /* Firefox */
				column-gap: 40px;
				-webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
				-moz-column-rule-style: solid; /* Firefox */
				column-rule-style: solid;
				-webkit-column-rule-width: 1px; /* Chrome, Safari, Opera */
				-moz-column-rule-width: 1px; /* Firefox */
				column-rule-width: 1px;
				-webkit-column-rule-color: lightblue; /* Chrome, Safari, Opera */
				-moz-column-rule-color: lightblue; /* Firefox */
				column-rule-color: lightblue;
			}
		</style>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<style>
			.navbar-inverse{
				background-color:transparent;
					background-attachment: fixed;
					background-image:  url("images/banner.png");
					background-position: top top;
					background-size: cover;
					opacity: 1;
				border-color:transparent;
				margin-top: -35px;
				margin-bottom: 0px;
				padding: 0 0 0 0;
				font-size: 1.3em;
				/*vertical-align:bottom;*/
			}
		</style>
	</head>
	<body>

		<!-- Header -->
			<header>
				<nav class="navbar navbar-inverse">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span> 
							</button>
							<a class="navbar-brand" style="color: #000000;" href="index.html">the <strong>asteroSTEP</strong> collaboration</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav navbar-right">
								<li><a style="color: #000000;" href="index.html">Home</a></li>
								<li><a style="color: #000000;" href="Projects.html">Projects</a></li><li>
								<li class="dropdown">
									<a style="color: #000000;" class="dropdown-toggle" data-toggle="dropdown" href="#">News<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a style="color: #000000;" href="newsletter.html">Newsletters</a></li>
										<li><a style="color: #000000;" href="publications.html">Articles</a></li>
										<li><a style="color: #000000;" href="conferences.html">Talks and Conferences</a></li>
									</ul>
								</li>
								<li><a style="color: #000000;" href="database.html">Database</a></li>
								<li><a style="color: #000000;" href="collaborators.html">Members</a></li>
								<li><a style="color: #000000;" href="Outreach.html">Outreach</a></li>

							</ul>
						</div>
					</div>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper style3">
				<div class="container">

					<header class="major special">
						<h2>ASTEROSTEP Newsletter</h2>
						<p>February 2016</p>
					</header>
				
				</div>
			
			</section>
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
							<div class="6u 12u$(medium)">
								<img src="images/Newsletter/image_Newsletter.jpeg" alt="Chania" width="348" height="340">
							</div>
							<div class="6u$ 12u$(medium)" style="text-align:justify;">
								<header class="major">
									<h1
				style="font-size:2.0em;">Happy New Year 2016</h1>
									
										Every month you will find in this newsletter recent articles related to research fields relevant to asteroSTEP, announcements of conferences, jobs openings, major updates to
										projects and links to outreach material. If you would like to
										add an article to this list, you are encouraged to send me the
										link. This applies not only to papers, but also to projets, job
										openings and conferences: the usefulness of this newsletter relies heavily on your wish to actively contribute to it!
										<br>
										<br>
										<p style="text-align:right;font-size:1.0em;">
										&#8210 Nad&egravege Lagarde
										</p>
								</header>
							</div>
						</div>
					</div>
				
			</section>
			
			<hr align="center" width="75%">
			

			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
							<header class="major">
								<h1 style="font-size:2.0em;">Recent articles</h1>
							<div class="newspaper" style="text-align:justify;">
								<p style="font-size:1.0em;">
								For un updated list of the latest articles, search for those with the 'Most Recent' tag  in the <a href="publications.html">article database</a>. 
								<ul>
								  <li>Asteroseismology of red giants: from analysing light curves to estimating ages
								  <br>Davies, G. R.; Miglio, A.
								 <br> 	<a href="http://adsabs.harvard.edu/abs/2016arXiv160102802D" target="_blank">Article</a>
								  </li>
								  <li>Interaction Between Convection and Pulsation
								  <br>Houdek, G.; Dupret M.A.
								 <br> 	<a href="http://arxiv.org/abs/1601.03913" target="_blank">Article</a>
								  </li>
								  <li>Chemical abundance gradients from open clusters in the Milky Way disk: results from the APOGEE survey
								  <br> Cunha, Katia et al.
								  <br> 	<a href="http://adsabs.harvard.edu/abs/2016arXiv160103099C" target="_blank">Article</a>
								  </li>
								  <li>Galactoseismology: Discovery of a cluster of receding, variable halo stars
								  <br> Chakrabarti, S. et al.
								  <br> 	<a href="http://arxiv.org/pdf/1601.03381v1.pdf" target="_blank">Article</a>
								  </li>
								  <li>Rotating models of young solar-type stars : Exploring braking laws and angular momentum transport processes
								  <br> Amard, L. et al
								  <br> 	<a href="http://arxiv.org/abs/1601.01904" target="_blank">Article</a>
								  </li>
								  <li>Lithium in Open Cluster Red Giants Hosting Substellar Companions
								  <br>Joleen K. Carlberg, Verne V. Smith, Katia Cunha, Kenneth G. Carpenter
								  <br> 	<a href="http://arxiv.org/pdf/1512.08558v1.pdf" target="_blank">Article</a>
								  </li>
								  <li>Weakened magnetic braking as the origin of anomalously rapid rotation in old field stars
								  <br> van Sanders J.L. et al. 
								  <br> 	<a href="http://www.nature.com/nature/journal/v529/n7585/pdf/nature16168.pdf" target="_blank">Article</a>
								  </li>
								  <li>Precise stellar surface gravities from the time scales of convectively driven brightness variations
								  <br> T. Kallinger et al. 
								  <br> 	<a href="http://advances.sciencemag.org/content/advances/2/1/e1500654.full.pdf" target="_blank">Article</a>
								  </li>
								  <li>Quasiperiodic patterns in δ Scuti stars: an in-depth study of the CoRoT star HD 174966
								  <br> A. García Hernández et al.
								  <br> 	<a href="http://arxiv.org/abs/1601.07374v1" target="_blank">Article</a>
								  </li>
								  <li>Alive and well: a short review about standard solar models
								  <br>Aldo Serenelli
								  <br> 	<a href="http://arxiv.org/abs/1601.07179v1" target="_blank">Article</a>
								  </li>
								  <li>Uncovering the planets and stellar activity of CoRoT-7 using only radial velocities
								  <br> J. P. Faria et al. 
								  <br> 	<a href="http://arxiv.org/abs/1601.07495v1" target="_blank">Article</a>
								  </li>
								  <li>Fundamental stellar parameters and age-metallicity relation of Kepler red giants in comparison with theoretical evolutionary tracks
								  <br> Y. Takeda et al.
								  <br> 	<a href="http://arxiv.org/abs/1601.06886" target="_blank">Article</a>
								  </li>
								</ul>
						  
						  </header>
						</div>
					</div>
			</section>
			
			<hr align="center" width="75%">
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
								<header class="major">
									<h1 style="font-size:2.0em;">Job Opportunities</h1>
								</header>
					<!--	<div class="newspaper" style="text-align:justify;"> --!>
		   					<div class="" style="text-align:justify;">   
								<p style="font-size:1.0em;">
								<ul>
								<li> Postdoctoral position at Paris Observatory on the study of the Galactic Center and general relativity with the VLTI/GRAVITY instrument.Closing date: 29 february 2016. More information 
								<a href="http://eas.unige.ch/jobs.jsp?type=job&id=659" target="_blank">here</a>
								<br>
								</p></li>  
								<li>
								Postdoctoral
								positions
								for
								foreign
								PhDs
								at the
								Liege
								University. 
								<a href="http://www.ulg.ac.be/cms/c_3041348/en/" target="_blank">Informations</a>
								<br>
								You can
								find
								informations
								of the
								astrophysical
								sujects
								  <a href="http://www.ago.ulg.ac.be/Sci/theme_f.php" target="_blank">here</a>
								</p></li>
								<li>Tenure-track positions at CAMK Warsaw. Applications are invited for a tenure-track research position at the 
Nicolaus Copernicus Astronomical Center (NCAC), the leading astronomical 
institute in Poland. The current research at NCAC encompasses a broad 
range of both observational and theoretical subjects of modern 
astrophysics. NCAC scientists participate in many international projects, 
e.g., H.E.S.S., CTA, Fermi, Herschel, Virgo, LIGO, SALT, Gaia-ESO, BRITE, 
and ATHENA. Successful candidates are expected to start their appointment in the Fall 
of 2016. The position is awarded for a 3-year period, after which an 
opportunity will be open for a permanent position at NCAC ('habilitation' 
degree required). For more information contact Prof. Rafal Moderski 
(e-mail:recruitment@camk.edu.pl).

Applicants should send a copy of the PhD diploma, CV, publication list, 
resume summarizing research experience and statement of research interests 
and plans (max 5 pages), and they should arrange for three recommendation 
letters to be sent directly to: Nicolaus Copernicus Astronomical Center, 
Bartycka 18, 00-716 Warszawa, POLAND. All documents including 
recommendation letters can be submitted electronically in pdf format to 
recruitment@camk.edu.pl. Application deadline: March 5th, 2016. <a
								href="https://www.camk.edu.pl/en/archiwum/2016/01/17/tenure-track-position-open/"
								target="_blank">
								Application</a>
								<br>
								</p></li>
								<li> astroEDU is announcing a vacancy for a volunteer position. The  team is looking for a editor-in-chief for a 3-year appointment. 
Requirements: 
Min 2-year experience in Astronomy education and/or Science education. 
Minimum of Master level in Astronomy and/or Science Education or Communication, with a good command of English,
Knowledge of science curriculum will be an added advantage. 
Benefits:
The position is an honorary position with an annual travel budget to assist with attending a relevant international conference (e.g.: CAP conference, IAU GA, ASP, etc).
Deadline:
01 March 2016
Background:
astroEDU is an open-access, peer reviewed platform for Astronomy activities. It is run by Universe Awareness and LCOGT and supported by IAU OAD, Universe Awareness, Leiden University, LCOGT and European Union. 

Please contact astroedu@strw.leidenuniv.nl for further details. <a
								href="https://medium.com/@iauastroedu/position-opening-iau-astroedu-editor-in-chief-honorary-position-94096db3cb49#.pvm81e54"
								target="_blank">
								Announcement</a>
								<br>
								</p></li>
								<li>Postdoc
								in
								spectroscopy. The
								Stellar Ages and Galactic Evolution? (<a
								href="http://www.mps.mpg.de/3163012/Das-Alter-von-Sternen"
								target="_blank">
								SAGE</a>) independent research group based at the Max Planck Institute for Solar System Research (<a
								href="http://www.mps.mpg.de/en"
								target="_blank">
								 MPS</a>) in Göttingen, Germany invites experts in spectroscopic analyses with interest in evolution of the Galaxy to apply for a postdoctoral position funded by the MERAC foundation. The position is for 2 years. Payment and benefits are according to German TVÖD.

The SAGE research group is a vibrant and young group consisting of experts in asteroseismology, stellar evolution, Milky Way structure and computer science. The group now seeks an expert in spectroscopy for a project involving an in-depth observational study to trace stellar origins. The candidate will analyse state-of-the-art data from large spectroscopic surveys such as SDSS/APOGEE, while additional observations may be taken using the NOT/FIES spectrograph. For further information and inquiries about this project please contact Saskia Hekker (Hekker_at_mps.mpg.de).<a
								href="http://www.mpg.de/9903738/postdoctoral-position"
								target="_blank">
								Informations
								to
								apply</a>

								<br>
								</p></li>
							</div>
						</div>
					</div>
			</section>
			
			<hr align="center" width="75%">
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
								<header class="major">
									<h1 style="font-size:2.0em;">Conference Announcements</h1>
								</header>
							<div class="newspaper" style="text-align:justify;">
								<ul>
								<li>The 4th Scientific Writing for Young Astronomers 
								<br>April 19 to 22, 2016 at Hotel Cabannas del Lago in Puerto Varas.
								More information available
								at the webpage: <a href="http://www.swya.org/" target="_blank">here</a>.
								<br>
								<br><br>
								<img src="images/Newsletter/SWYA2016.png" alt="Chania" width="300px" height="120px">
								<br><br>
                                                                </li>
								<li>
				ECOLE EVRY SCHATZMAN 2016: The HR
				diagram in radio - stellar physics at
				long wavelengths.
								<br>
								26-30 Sep 2016 Le
				Teich (France).
								<br>
								The 2016 edition of the Evry Schatzman school, organized by the French "National Programme of Stellar Physics", deals with stellar studies at long wavelengths from the submillimeter to decimeter. It falls within large current and forthcoming observing facilities, such as ALMA, NOEMA and SKA. This subject has connections with the "Physics and  Chemistry of the Interstellar Medium" French National Programme. This connections will be illustrated in the program of the school.

There will be 5 courses and 3 seminars and tutorials. The school starts on Monday morning and finishes on Friday lunchtime. All lectures will be given in English.
								<br> <a href="http://ees2016.sciencesconf.org/?lang=en" target="_blank">http://ees2016.sciencesconf.org/?lang=en</a>.
								<br>
								<br><br>
                                                                </li>
								<li>EWASS
								2016 
								<br>4
								to 8
								July
								2016
								(Athens)
								<br>The European Astronomical Society (EAS) is pleased to announce that the EWASS 2016 conference will be held in
Athens from 4 to 8 July 2016.
This year, the Scientific Organizing Committee has selected a wide range of Symposia and Special Sessions that cover
nearly all fields of Astronomy, including Solar Physics and Space Weather, Stellar and Galactic Structure and Evolution,
Cosmology, Gamma-ray/X-ray/Infrared and Radio Astrophysics, as well as Instrumentation.
The programme of EWASS 2016 is very rich, including 17 Symposia and 12 Special Sessions, in addition to numerous
Plenary Talks, Prize Awards, exhibitions, etc. 
								
								<br> <a href="http://eas.unige.ch/EWASS2016/" target="_blank">http://eas.unige.ch/EWASS2016/</a>.
								<br>
								<br><br>
								<img src="images/Newsletter/EWASS2016_logo.png" alt="Chania" width="250px" height="220px">
								<br><br>
                                                                </li>
								</ul>
								
							</div>
						</div>
					</div>
			</section>			
			
			<hr align="center" width="75%">
			
			<section class="wrapper">
				<div class="container 75%">
						<div class="row 200%">
								
		   					<div class="" style="text-align:justify;">   
								<p style="font-size:1.0em;">
								<ul>
								<li>
								<a
								href="newsletter_january.html"target="_blank">Newsletter January 2016</a>
								</li></ul>
								
							</div>

					
						</div>
					</div>
			</section>		  


						  
						  
						  
	<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
					</ul>
				</div>
			</footer>

	</body>
</html>
